# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.AmountRangeBoundary1

Packages that use AmountRangeBoundary1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of AmountRangeBoundary1 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as AmountRangeBoundary1
Modifier and Type
Field
Description
`protected AmountRangeBoundary1`
FromToAmountRange.`frAmt`
`protected AmountRangeBoundary1`
ImpliedCurrencyAmountRangeChoice.`frAmt`
`protected AmountRangeBoundary1`
FromToAmountRange.`toAmt`
`protected AmountRangeBoundary1`
ImpliedCurrencyAmountRangeChoice.`toAmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return AmountRangeBoundary1
Modifier and Type
Method
Description
`AmountRangeBoundary1`
ObjectFactory.`createAmountRangeBoundary1()`
Create an instance of `AmountRangeBoundary1`
`AmountRangeBoundary1`
FromToAmountRange.`getFrAmt()`
Gets the value of the frAmt property.
`AmountRangeBoundary1`
ImpliedCurrencyAmountRangeChoice.`getFrAmt()`
Gets the value of the frAmt property.
`AmountRangeBoundary1`
FromToAmountRange.`getToAmt()`
Gets the value of the toAmt property.
`AmountRangeBoundary1`
ImpliedCurrencyAmountRangeChoice.`getToAmt()`
Gets the value of the toAmt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type AmountRangeBoundary1
Modifier and Type
Method
Description
`void`
FromToAmountRange.`setFrAmt(AmountRangeBoundary1 value)`
Sets the value of the frAmt property.
`void`
ImpliedCurrencyAmountRangeChoice.`setFrAmt(AmountRangeBoundary1 value)`
Sets the value of the frAmt property.
`void`
FromToAmountRange.`setToAmt(AmountRangeBoundary1 value)`
Sets the value of the toAmt property.
`void`
ImpliedCurrencyAmountRangeChoice.`setToAmt(AmountRangeBoundary1 value)`
Sets the value of the toAmt property.